<?xml version="1.0" encoding="utf-8" ?>
<semcICFilesLoader version="1.0.0.0">
<icFile>hb1_08_qvga_semc_icon_graphics_xd_0.ic</icFile>
<icFile>hb1_08_qvga_semc_icon_graphics_main_0.ic</icFile>
</semcICFilesLoader>
